@font-face{

    font-family: 'Lato';

    src: url('../Lato/Lato-Thin.ttf');
    
    
    src: url('../Lato/Lato-Thin.ttf') format('truetype');
    
    
    font-weight: 100;
    
    font-style: normal;

    }


    @font-face{

        font-family: 'Lato';
    
        src: url('../Lato/Lato-Light.ttf');
        
        
        src: url('../Lato/Lato-Light.ttf') format('truetype');
        
        
        font-weight: 300;
        
        font-style: normal;

        }
    
    @font-face{

        font-family: 'Lato';
        
        src: url('../Lato/Lato-Regular.ttf');
            
            
        src: url('../Lato/Lato-Regular.ttf') format('truetype');
            
            
        font-weight: 400;
            
        font-style: normal;
        
        }


        @font-face{

            font-family: 'Lato';
            
            src: url('../Lato/Lato-Bold.ttf');
                
                
            src: url('../Lato/Lato-Bold.ttf') format('truetype');
                
                
            font-weight: 700;
                
            font-style: normal;
            
            }

            @font-face{

                font-family: 'Lato';
                
                src: url('../Lato/Lato-Black.ttf');
                    
                    
                src: url('../Lato/Lato-Black.ttf') format('truetype');
                    
                    
                font-weight: 900;
                    
                font-style: normal;
                
                }



                @font-face{

                    font-family: 'Commissioner';
                
                    src: url('../Commissioner/Commissioner-Light.ttf');
                    
                    
                    src: url('../Commissioner/Commissioner-Light.ttf') format('truetype');
                    
                    
                    font-weight: 300;
                    
                    font-style: normal;
                
                    }
                
                
                    @font-face{
                
                        font-family: 'Commissioner';
                    
                        src: url('../Commissioner/Commissioner-Regular.ttf');
                        
                        
                        src: url('../Commissioner/Commissioner-Regular.ttf') format('truetype');
                        
                        
                        font-weight: 400;
                        
                        font-style: normal;
                    
                        }

                        @font-face{
                
                            font-family: 'Commissioner';
                        
                            src: url('../Commissioner/Commissioner-Medium.ttf');
                            
                            
                            src: url('../Commissioner/Commissioner-Medium.ttf') format('truetype');
                            
                            
                            font-weight: 500;
                            
                            font-style: normal;
                        
                            }